import React from 'react';
export default function BatteryAndroidFrame2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M161.54-361.54v-236.92h110.77v236.92zM80-280v-400h724.62v400zm30.77-30.77h663.08v-338.46H110.77zM840-398.54v-162.15h40v162.15z" })));
}
